Token
代幣 - 安全資訊
取得代幣安全資訊
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
security
代幣 - 安全資訊
curl --request GET \
--url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
"chain": "sol",
"devTokenBurnAmount": "<string>",
"devTokenBurnRatio": "<string>",
"goplus": {
"available": true,
"buyTax": "<string>",
"chainSupported": true,
"holderCount": "<string>",
"isBlacklisted": true,
"isFreezable": true,
"isHoneypot": true,
"isMintable": true,
"isOpenSource": true,
"isProxy": true,
"isRenounced": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"lpHolderCount": "<string>",
"ownerAddress": "<string>",
"raw": "<unknown>",
"sellTax": "<string>",
"totalSupply": "<string>"
},
"honeypot": {
"available": true,
"averageTax": "<string>",
"buyTax": "<string>",
"canNotSell": 123,
"canSell": 123,
"chainSupported": true,
"highTax": "<string>",
"honeypotResult": "<string>",
"isHoneypot": true,
"isOpenSource": true,
"isRenounced": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"raw": "<unknown>",
"sellTax": "<string>"
},
"isFreezable": true,
"isMintable": true,
"isShowAlert": true,
"lockInfo": {
"isLocked": true,
"leftLockPercent": "<string>",
"lockDetail": "<string>",
"lockPercent": "<string>",
"lockTags": [
"<string>"
]
},
"privileges": [
{
"address": "<string>",
"isRenounced": true,
"name": "<string>"
}
],
"serialized": {
"available": true,
"chainSupported": true,
"isOpenSource": true,
"isProxy": true,
"isRenounced": true,
"isSafe": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"launchpadName": "<string>",
"ownerAddress": "<string>",
"raw": "<unknown>",
"sourceType": "<string>",
"vulnCount": 123,
"vulnCriticalCount": 123,
"vulnMitigatedCount": 123
},
"sourcesAvailable": [
"goplus"
]
}授權
bearer_authapi_key_auth
路徑參數
回應
200 - application/json
代幣安全數據
這個頁面有幫助嗎?
⌘I
代幣 - 安全資訊
curl --request GET \
--url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/security")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
"chain": "sol",
"devTokenBurnAmount": "<string>",
"devTokenBurnRatio": "<string>",
"goplus": {
"available": true,
"buyTax": "<string>",
"chainSupported": true,
"holderCount": "<string>",
"isBlacklisted": true,
"isFreezable": true,
"isHoneypot": true,
"isMintable": true,
"isOpenSource": true,
"isProxy": true,
"isRenounced": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"lpHolderCount": "<string>",
"ownerAddress": "<string>",
"raw": "<unknown>",
"sellTax": "<string>",
"totalSupply": "<string>"
},
"honeypot": {
"available": true,
"averageTax": "<string>",
"buyTax": "<string>",
"canNotSell": 123,
"canSell": 123,
"chainSupported": true,
"highTax": "<string>",
"honeypotResult": "<string>",
"isHoneypot": true,
"isOpenSource": true,
"isRenounced": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"raw": "<unknown>",
"sellTax": "<string>"
},
"isFreezable": true,
"isMintable": true,
"isShowAlert": true,
"lockInfo": {
"isLocked": true,
"leftLockPercent": "<string>",
"lockDetail": "<string>",
"lockPercent": "<string>",
"lockTags": [
"<string>"
]
},
"privileges": [
{
"address": "<string>",
"isRenounced": true,
"name": "<string>"
}
],
"serialized": {
"available": true,
"chainSupported": true,
"isOpenSource": true,
"isProxy": true,
"isRenounced": true,
"isSafe": true,
"lastRefreshedAt": "2026-05-13T10:00:00.000Z",
"launchpadName": "<string>",
"ownerAddress": "<string>",
"raw": "<unknown>",
"sourceType": "<string>",
"vulnCount": 123,
"vulnCriticalCount": 123,
"vulnMitigatedCount": 123
},
"sourcesAvailable": [
"goplus"
]
}
